/*	Insights Poetry				*/
/*	The Enlightenment Cycle			*/
/*	Tantric Buddhism			*/
/*	Zen Tapes				*/
/*	Insight Talks				*/
/*	Surfing the Himalayas Essential (SHE)	*/
/*		2024-06-28			*/														8
/*	Added	Heading-2-SHE			*/
/*		div.LBP_toc1-SHE		*/
/*						*/
/*	For SHE toc, there is one very long line.
/*
	When displayed for cell phone, this line wraps, but the 2 parts of the wrapped line are at the same spacing as between toc items.

	We want the 2 parts of the wrapped line to have less spacing, so that they are easily distinguished from separate toc items.

	Do not use padding. 
	Padding affects spacing within an element, and is carried over to the 2 parts of the wrapped line.
	Margin controls spacing between elements.

	To get the desired effect, lower the line height and increase the margin.
	e.g., 
		div.LBP_toc1-SHE
		{
			text-align	: center		;
			margin-bottom	: 1%			;
			line-height	: 80%			;
		}
*/



*
{
	font-family	: "Minion Pro"		;
	font-family	: "Times New Roman"	;
	font-size	: 100%			;
}

/* TEC 2020-01-08 */
/*
.noindent
{
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
	margin		: 0em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: justify		;
}
*/
/*
.noindent1
{
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
	margin		: .5em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: justify		;
}
*/

/*.noindent1*/
#LBP_ebook_copyright_page_Book_Title
{
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
	margin		: .5em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: left			;
}
/*
#LBP_ebook_copyright_page_Copyright_Decl
#LBP_ebook_copyright_page_Pub_History
#LBP_ebook_copyright_page_Pub_Decl
#LBP_ebook_copyright_page_ISBNS
#LBP_ebook_copyright_page_Pubcode
#LBP_ebook_copyright_page_LCCN_Decl
#LBP_ebook_copyright_page_Credits
*/



/* Glen */
/*
.centers{
	font-size	: 85%			;
	margin		: 0em 0em 0em 0em	;
	text-align	: center		;
}
.chc{
	font-size	: 175%			;
	margin		: 0em 0em 1.3em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}
*/


.centers1
{
	font-family	: "Minion Pro"		;
	font-size	: 85%			;
	margin		: .5em 0em 0em 0em	;
	text-align	: center		;
}


/* 2019-06-28 */
p
{
/*	border-style	: dotted		;	*/
	border-style	: none			;	
/*	border-style	: solid			;	*/
}


.cha
{
/*	font-family	: "Minion Pro"		;	*/
/*	font-size	: 185%			;	*/
/*	font-size	: 150%			; 	2019-06-28	*/
	font-size	: 130%			;/* 	2019-06-28	*/
/*	margin		: 0em 0em 1.5em 0em	; 	2019-06-28	*/
/*	margin		: 0em 0em 0em 0em	; 	2019-06-29	*/
	margin		: 0em 0em 0.2em 0em	;/* 	2019-06-30	*/
	padding		: 0em 0em 0em 0em	;/* 	2019-06-29	*/
	text-indent	: 0em			;
	text-align	: left			;
}


.chb
{
	font-family	: "Minion Pro"		;
	font-size	: 180%			;
	margin		: .5em 0em .7em 0em	;
	text-align	: center		;
}

.chc
{
	font-family	: "Minion Pro"		;
	font-size	: 175%			;
	margin		: 0em 0em 1.3em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}


.noindent
{
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
	margin		: 0em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: justify		;
}


.noindent1
{
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
	margin		: .5em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: justify		;
}

.sec
{
	font-family	: "Minion Pro"		;
	font-size	: 112%			;
	margin		: .7em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
	font-weight	: bold			;
}


/* ^^^ */

*
{
	font-family	: "Times New Roman"	;
	font-family	: "Minion Pro"		;
	font-size	: 100%			;
}


/* 	2019-06-19 
	Make back matter in toc (also-by, author's-bio, copyright) appear diminutive compared to main entries

	DON'T THINK WE'RE USING THIS
*/
.LBP_toc_front_back_matter
{
	font-size	: 80%			;
	margin-left	: 5%			;
	margin-top	: .1%			;
}

/* 2020-01-27

	toc, see "AmazonKindlePublishingGuidelines-v2019.2.pdf"
*/

div.LBP_toc1_lvl0
{
	font-family	: "Minion Pro"		;
	font-weight	: bold			;/*	2019-07-03	*/
	margin-left	: 1em			;
	text-align	: left			;
}

div.LBP_toc1_lvl1
{
	font-family	: "Minion Pro"		;
	font-weight	: bold			;/*	2019-07-03	*/
	margin-left	: 2em			;
	text-align	: left			;
}

/* 2020-01-27 ^^^ */




/* toc, level 1, see "AmazonKindlePublishingGuidelines-v2019.1.pdf" 

	actually not using it that way, however.
*/

/* 2020-08-14 */
div.LBP_tocx
{
	display		: none			;
}


/* 2024-06-28	toc, SHE			*/
div.LBP_toc1-SHE
{
	font-family	: "Minion Pro"		;
	font-weight	: bold			;/*	2019-07-03	*/
/*	margin-left	: 2%			;	2019-07-02	*/
	text-align	: center		;
/*	padding-bottom	: .4%			;*/
/*	margin-bottom	: .4%			;*/
	margin-bottom	: 1%			;
	line-height	: 80%			;
}


/* 2019-06-30	toc, contents 			*/
div.LBP_toc1
{
	font-family	: "Minion Pro"		;
	font-weight	: bold			;/*	2019-07-03	*/
/*	margin-left	: 2%			;	2019-07-02	*/
	text-align	: center		;
}

/* 2019-06-30	toc, back matter 		*/
div.LBP_toc2
{
	font-family	: "Minion Pro"		;
	font-size	: 90%			;/*	2019-07-03	*/
/*	margin-left	: 2%			;	2019-07-02	*/
/*	text-align	: left			;	2019-07-02	*/
	text-align	: center		;/*	2019-07-03	*/
}


/* 2020-01-26	toc, a separator, e.g., "* * *"		*/
div.LBP_toc1_separator
{
	font-family	: "Minion Pro"		;
	font-weight	: bold			;/*	2019-07-03	*/
/*	margin-left	: 2%			;	2019-07-02	*/
/*	margin		: 1em 0em 1em 0em	;	2020-01-26	*/
	margin		: 0.5em 0em 0.5em 0em	;/*	2020-01-29	*/
	text-align	: center		;
}

/* 
	2020-02-03
	Center anything
*/
.LBP_center
{
	text-align	: center		;
}


/* used in toc.html, inline style */
.chc-rock
{
	font-family	: "Minion Pro"		;
	font-size	: 175%			;
	margin		: 0em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}

/* 	
	2019-06-19
	Used in toc.html, generated
	class for <p> Contents </p?

	2020-02-03
	For Enlightenment Cycle, also manually assigning to ebook chapters, should change class of title.
	Should probably use a more specific name, e.g., LBP_chapter_title.

	Need to modify Python which generates ebook chapters, should change class of title
*/
.LBP_chc
{
	font-size	: 175%			;
/*	margin		: 0em 0em 1.3em 0em	;	2019-07-01 */
	margin		: 0em 0em 0em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}


/* 2018-06-16 */
.LBP_imgc
{
	margin		: 0.8em 0em 0.8em 0em	;
	text-align	: center		;
}


td.col1
{
	font-style	: italic		;
	vertical-align	: top			;
/*	width		: 5em			;			*/
/*	width		: 4em			;	2019-06-30 	*/
	width		: 4.2em			;/*	2019-07-02 	*/
}

td.col1_bud_ord4
{
	font-style	: italic		;
/*	padding-left	: 5em			;	2019-06-30 */
	padding-left	: 2em			;/*	2019-06-30 */
/*	padding-left	: 5%			;	2019-07-02 */
/*	vertical-align	: top			;	2019-07-02 */	
	width		: 1em			;
}

td.col2_bud_ord4
{
	font-style	: italic		;
	vertical-align	: top			;
}

td.col1_bud_ord8
{
/*	font-style	: italic		;	*/
/*	padding-left	: 2em			;	*/
	vertical-align	: top			;
	width		: 1em			;
}

td.col2_bud_ord8
{
/*	font-style	: italic		;	*/
	vertical-align	: top			;
}

p.second-line
{
/*	height		: 0.1em			;	*/
/*	border-top	: 0em			;	*/
/*	line-height	: 0.05em		;	*/
/*	margin-top	: 0em			;	*/
/*	padding-top	: 0em			;	*/
}

p.LBbudOrd
{
	font-style	: italic		;
	line-height	: 0.5em			;
	padding-left	: 3em			;	
}

p.LBbudOr2
{
	font-style	: italic		;
	line-height	: 0.5em			;
	padding-left	: 3em			;	
}

p.LBitalIndnt
{
	font-style	: italic		;
	line-height	: 0.5em			;
	margin		: 0em 0em 0em 0em	;/*	2019-06-30 */
/*	padding-bottom	: 0em			;	2019-06-30 */
/*	padding-top	: 0em			;	2019-06-30 */
	padding-bottom	: .2em			;/*	2019-06-30 */
	padding-top	: .2em			;/*	2019-06-30 */
	padding-left	: 3em			;	
}

p.LBqtEnlightenment
{
	margin		: 0em 0em 0em 0em	;/*	2019-06-28 */
/*	line-height	: 0.5em			;	2019-06-28 */
	padding-left	: 3em			;
}

/*p.LBtext 2019-06-28 */
.LBtext
{
/*	line-height	: 0.5em			;	2019-06-28 */
/*	line-height	: 0.2em			;	2019-06-28 */	
	margin		: 0em 0em 0em 0em	;/*	2019-06-28 */	
}



/*
	2020-02-03, added for Enlightenment Cycle

	LbText, and centered

	p.LBtext 2019-06-28 
*/
.LbTextCtr
{
/*	line-height	: 0.5em			;	2019-06-28 */
/*	line-height	: 0.2em			;	2019-06-28 */	
	margin		: 0em 0em 0em 0em	;/*	2019-06-28 */	
	text-align	: center		;
}


/*p.LBtxtCmp*/
.LBtxtCmp
{
/* 2019-06-28 */
/*	line-height	: 2.5em			;	*/
/*	padding-bottom	: 0em			;	*/
/*	padding-top	: 0em			;	*/
	margin		: 0em 0em 0em 0em	;
	padding		: 0em 0em 0em 0em	:                    
}

p.LBverse
{
	border		: 0em 0em 0em 0em	;
	line-height	: 0em			;/*	2019-06-28 */
/*	margin		: .5em 0em .5em 0em	;	2019-06-29 */
	margin		: .7em 0em .7em 0em	;/*	2019-06-29 */
	padding		: 0em 0em 0em 0em	;
/*	line-height	: 0.2em			;	2019-06-28 */
}

/* 2019-06-30 */
p.LBverse2
{
	font-size	: 1%			;
/*	line-height	: 0em			;	*/
	margin		: 0em 0em 0em 0em	;
	padding		: 0em 0em 0em 0em	;
}

/* 2019-07-01 
Only used in The Buddhist Order, 3 times for two sections just preceding question 8
*/
p.LBverse3
{
	font-size	: 100%			;
/*	line-height	: 0em			;	*/
	margin		: 0em 0em 0em 0em	;
	padding		: 0.5em 0em 0.5em 0em	;
}

/* 2019-07-01 
used in Being & Nonbeing, 
	before the list of 10 things & the line above,

used in The Buddhist Order, 
	before the questions
	before The 4 Noble Truths
*/
.LBP_pagebreak_b4
{
	page-break-before: always		;
}


/* 2019-07-01 

Maybe we don't need this after all? Have a class on col1 of this table which may be sufficient.

	td.col1_bud_ord4


Class table.LBP-table-4-noble-truths is only used in The Buddhist Order, 
indent	 <table class="LBP-table-4-noble-truths">
*/
table.LBP-table-4-noble-truths
{
/*	margin-left	: 4em			;			*/
/*	margin-left	: 3em			;			*/
/*	margin-left	: 2em			;			*/
/*	margin-left	: 1em			;	2019-07-02 	*/
/*	margin-left	: 0%			;	2019-07-02	*/
}


/* 2019-07-01
The last line of "The Buddhist Order" has 2 classes

Extra blank line above (defined below)
	<p class="LBP-Stay-on-the-path">Stay on the path.</p> 

Indented & italics like other lines in "The Buddhist Order" 
(defined above)
	<p class="LBitalIndnt">Stay on the path.</p> 
*/

p.LBP-Stay-on-the-path
{
	margin-top	: 2em	;
}


/* needs to be handled like .LBverse */
p.LbVrsPgbrk
{
	border		: 0em 0em 0em 0em	;
	line-height	: 0em			;/*	2019-06-28 */
/*	margin		: .5em 0em .5em 0em	;	2019-06-29 */
	margin		: .7em 0em .7em 0em	;/*	2019-06-29 */
	padding		: 0em 0em 0em 0em	;
/*	line-height	: 0.2em			;	2019-06-28 */
}


/* 2019-07-02, in the copyright

	<small> is no longer working (due to *.xhtml?)

	<p class="noindent1">Publisher's Code <span class="LBP-small">V</span>2-<span class="LBP-small>R</span>0</p>
*/
span.LBP-small
{
	font-size	: 80%			;
}


/* 2019-07-02, in the Author's Bio

	<p class="LBP-Rama-bio-image">	<img src="../images/img-Rama-Leather-Jacket.jpg" alt="Doctor Lenz wearing leather jacket" /></p>
replaced
	<p class="as">			<img src="../images/img-Rama-Leather-Jacket.jpg" alt="Doctor Lenz wearing leather jacket" /></p>

where
	.as{
	font-size: 100%;
	margin: .7em 0em .7em 0em;
	text-indent:0em;
	text-align: center;
	}
*/

p.LBP-Rama-bio-image
{
	font-size	: 100%			;
	margin		: .7em 0em .7em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}

/* 2020-01-25, also using this for OM symbol, as a separator */

p.LBP-OM-separator
{
	font-size	: 100%			;
	margin		: .7em 0em .7em 0em	;
	text-indent	: 0em			;
	text-align	: center		;
}


/* DEDICATION

	2019-07-04
*/
div.LBP-dedication
{
	vertical-align	: middle		;
}

p.LBP-dedication
{
	font-size	: 100%			;
/*	font-size	: 300%			;	*/
	font-style	: italic		;
/*	margin		: 100% 0% 0% 0%		;	*/
/*	padding		: 100% 0% 0% 0%		;	*/
	text-align	: center		;
}

/* ZEN TAPES 
	2020-12-09
*/
ul.LbZtKrma
{
	list-style-type	: circle;			
/*	list-style-image: url('../images/img-OM-bullet.jpg');	*/
}

/*
ul.LbInEmBlt
{
	list-style-type	: square;				
/ *	list-style-type	: disc;				* /
}
*/

/*
ul.LbInEmNblt
{
	list-style-type	: none;
}
*/

/* 
    INSIGHTS TALKS 

	2021-03-27

modified
	LbInEmBlt	also used by ZT
	LbInEmNblt		"

added
	Heading-2
	LbInNblt2
	LbInNblt3
	LbInNblt4
	LbSepOM

*/
/* 
    SURFING THE HIMALAYAS ESSENTIAL

	2024-06-28

modified

added
	Heading-2-SHE
*/



/* 2021-03-27

	redefining ul.LbInEmNblt and ul.LbInEmNblt
	for INSIGHTS TALKS
	hoping this doesn't adversely affect ZEN TAPES
	where they were originally defined.
*/
/* 2021-05-10

	redefining ul.LbInEmNblt .. ul.LbInNblt4
	for SHE (Surfing the Himalayas Essential), i.e., Rama's audio.
	However, only ul.LbInEmNblt should actually be in use, due to Cruella's crappiness.
*/
	
ul.LbInEmBlt
{
	list-style-type	: square;				
/*	list-style-type	: disc;				*/
	padding-left	: 1em			;	/* 2021-03-27	*/
}


/*ul.LbInEmNblt*/
ul.LbInEmNblt, ul.LbInNblt2, ul.LbInNblt3, ul.LbInNblt4
{
	list-style-type	: none;
/*	padding-left	: 0em			;*/	/* 2021-03-27	*/
/*	padding-left	: 1em			;*/	/* 2021-03-27	*/
	padding-left	: 2em			;	/* 2021-05-10	*/
}

xxul.LbInNblt2
{
	list-style-type	: none;
	padding-left	: 2em			;	/* 2021-03-27	*/
/*	padding-left	: 3em			;*/
/*	padding-left	: 4em			;*/
/*	padding-left	: 5em			;*/
}

xxul.LbInNblt3
{
	list-style-type	: none;
	padding-left	: 3em			;	/* 2021-03-27	*/
/*	padding-left	: 6em			;*/
/*	padding-left	: 10em			;*/
}

xxul.LbInNblt4
{
	list-style-type	: none;
	padding-left	: 4em			;	/* 2021-03-27	*/
/*	padding-left	: 9em			;*/
/*	padding-left	: 15em			;*/
}


p.Heading-2
{
	font-style	: italic		;
	font-size	: 150%			;
/*	font-size	: 200%			;*/
	line-height	: 0.5em			;
/*	line-height	: 1em			;*/
	margin		: 0em 0em 0em 0em	;
	padding		: 0em 0em 0em 0em	;
	text-align	: center		;

/*	padding-bottom	: 0em			;*/
/*	padding-top	: 0em			;*/
/*	padding-bottom	: .2em			;*/
/*	padding-top	: .2em			;*/
/*	padding-left	: 3em			;*/
}

p.Heading-2-SHE
{
/*	font-style	: italic		;*/
	font-size	: 120%			;
/*	font-size	: 150%			;*/
/*	font-size	: 200%			;*/
/*	line-height	: 0.5em			;*/
/*	line-height	: 1em			;*/
	line-height	: 2em			;
	margin		: 0em 0em 0em 0em	;
/*	padding		: 0em 0em 0em 0em	;*/
	padding		: 0em 0em 0em 0em	;
	text-align	: center		;

/*	padding-bottom	: 0em			;*/
/*	padding-top	: 0em			;*/
/*	padding-bottom	: .2em			;*/
/*	padding-top	: .2em			;*/
/*	padding-left	: 3em			;*/
}


p.LbSepOM
{
	font-size	: 200%			;
/*	font-size	: 100%			;*/
	margin		: 0em 0em 0em 0em	;
/*	margin		: .7em 0em .7em 0em	;*/
	text-indent	: 0em			;
	text-align	: center		;
}

/*
	2021-03-29

	INSIGHTS TALKS
	for styling the anchor tag to which links to Rama audio snippets
*/

/* normal, unvisited link */
a:link, a:visited 
{
	background-color: none			;	/* no background	*/
	color		: black			;	/* black color		*/
/*	color		: none			;*/	/* no color		*/
	text-decoration	: none			;	/* remove underline	*/
}

/* visited link */
a:visited 
{
	background-color: none			;	/* no background	*/
	color		: black			;	/* black color		*/
/*	color		: none			;*/	/* no color		*/
	text-decoration	: none			;	/* remove underline	*/
}

/* mouse over link */
a:hover, a:active 
{
/*	background-color: blue			;*/	/* background		*/
/*	background-color: cyan			;*/	/* background		*/
	color		: blue			;	/* color		*/
/*	color		: hotpink		;*/	/* color		*/
	text-decoration	: underline		;	/* show underline	*/
}

/* selected link */
a:active 
{
/*	background-color: blue			;*/	/* background		*/
/*	background-color: cyan			;*/	/* background		*/
	color		: blue			;	/* color		*/
/*	color		: hotpink		;*/	/* color		*/
	text-decoration	: underline		;	/* show underline	*/
}

/* fini */
